.custom-select {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    position: relative;
    margin-bottom: 20px;
    min-height: 41px;
}

.custom-select__label {
    color: #737373;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    display: inline-block;
    padding: 0px 5px;
    background: #fff;
    position: absolute;
    top: -7px;
    left: 7px;
    z-index: 3;
}

.custom-select--selected .select2-container--default .select2-selection--single {
    border-color: #EE6B16;
}

.custom-select--selected .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #333;
}

.custom-select.has-error .select2-selection {
    border-color: red;
}

.custom-select.has-success .select2-selection {
    border-color: #228b22;
}

.custom-select .help-block {
    font-size: 10px;
    color: #EE1616;
}